{
	"102000732_0": "\"Your link coefficient is down. We have retrieved Nephilim. Come back here.\"",
	"102000732_1": "\"Huh<speed=0.5>?!</speed> Has my time limit run out already?!\"",
	"102000732_2": "\"<speed=0.5>Time</speed> limit?\"",
	"102000732_3": "(Could she be using LiNKER like Kanade?)",
	"102000732_4": "\"Damn<speed=0.5>!</speed> A helicopter<speed=0.5>?!</speed> Where did it—\"",
	"102000732_5": "\"......\"",
	"102000732_6": "\"......\"",
	"102000732_7": "\"......\"",
	"102000732_8": "\"What on earth are you planning?\"",
	"102000732_9": "\"To protect that which cannot be guarded with justice...\"",
	"102000732_10": "\"Huh?!\"",
	"102000732_11": "\"Damn!\"",
	"102000732_12": "\"Shirabe, we're returning now!\"",
	"102000732_13": "\"...Hm.\"",
	"102000732_14": "\"No you're not, dammit!\"",
	"102000732_15": "\"Give us back Solomon's Cane!\"",
	"102000732_16": "\"Huh?! The helicopter disappeared?\"",
	"102000732_17": "\"Chris-chan!\"",
	"102000732_18": "\"What <speed=0.5>the</speed> hell?!\"",
	"102000732_19": "\"Signal... lost.\"",
	"102000732_20": "\"This stealth seems paranormal.\"",
	"102000732_21": "\"That must also be why we couldn't detect the ambush earlier.\"",
	"102000732_22": "\"Looks like it. Even the radar data shows them just suddenly appearing, then vanishing.\"",
	"102000732_23": "\"Is this also the work of heretical technology?\"",
	"102000732_24": "\"......\"",
	"102000732_25": "\"Are you all okay?!\"",
	"102000732_26": "\"Master...\"",
	"102000732_27": "\"I thought I could at least get through to Ryoko-san, even if we didn't agree on everything. But...\"",
	"102000732_28": "\"We'll just have to keep trying until we can get through to her!\"",
	"102000732_29": "\"There are things you have that are stronger than words.\"",
	"102000732_30": "\"I have no idea what you're talking about, but I'll give my all!\""
}